/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2014.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	// Section container
	labelClose: "Закрыть",
	loadingText: "Загрузка...",
	
	// Add Condition menu section
	addCondition: "Добавить условие",
	addConditionLabel: "Добавить условие атрибута",
	addPropChainLabel: "Добавить цепочку свойств",
	addGroupLabel1: "Добавить условие ",
	addGroupLabel2: " ",
	addConditionHelpText1: "Для добавления критериев в запрос, нажмите кнопку ",
	addConditionHelpText2: " ",
	
	emptySelectionLabel: "Нажмите кнопку Изменить для добавления элементов. ",
	_editListButton: "Изменить...",
	defaultItems: "Элементы",
	editDialogTitle: "Выбрать ${items}",
	selectedTitle: "Выбранные ${items}",
	unselectedTitle: "Доступные ${items}",
	properties: "Свойства",
	types: "Типы",
	linkTypes: "Типы ссылок",
	// Operator widget
	AND: "И",
	OR: "ИЛИ",
	NOT: "НЕ",
	labelAND: "Все должны совпадать",
	labelOR: "Любой может совпадать",
	labelNOT: "Ни один не может совпадать",
	
	// Properties widget
	labelIncoming: "Входящие",
	labelIncomingExact: "Входящие (точное совпадение)",
	labelOutgoing: "Исходящие",
	labelOutgoingExact: "Исходящие (точное совпадение)",
	
	// Properties value widget
	labelMatch: "совпадений",
	tooltipStringMenu: "Допустимые символы подстановки: * и ?.",
	
	labelIsDate: "является",
	labelBeforeDate: "before",
	labelAfterDate: "after",
	labelBeforeIncludingDate: "до (включительно)",
	labelAfterIncludingDate: "после (включительно)",

	labelEqual: "равно",
	labelLess: "меньше",
	labelMore: "больше",
	labelLessOrEqual: "не больше",
	labelMoreOrEqual: "не меньше",
	
	// Filter widgets
	labelStringFilter: "Значение строки:",
	labelIntegerFilter: "Целочисленное значение:",
	labelBooleanFilter: "Булевское значение:",
	labelEnumerationFilter: "Перечисляемое значение:",
	labelUserFilter: "Пользователи",
	labelResourcesFilter: "Ресурсы",
	// Resources
	addResource: "Добавить...",
	removeResource: "Удалить",
	// User
	labelAddUser: "Добавить пользователя...",
	labelRemoveUser: "Удалить",
	dialogTitleAddUsers: "Выбрать пользователей",
	optionYearsAgo: "Лет назад",
	optionHoursAgo: "Часов назад",
	optionMonthsAgo: "Месяцев назад",
	optionDaysAgo: "Дней назад",
	optionDaysFromNow: "Дней с данного момента",
	optionHoursFromNow: "Часов с данного момента",
	optionMonthsFromNow: "Месяцев с данного момента",
	optionYearsFromNow: "Лет с данного момента",
	labelYesterday: "Вчера",
	labelToday: "Сегодня",
	labelTomorrow: "Завтра",
	
	// Types widget
	labelIs: "Является",
	labelIsExact: "Точно",
	
	labelSorting: "Сортировка",
	labelGrouping: "Группировка",
	labelSortingAndGrouping:  "Параметры сортировки и группировки",
	labelSortingOptions: "Параметры сортировки",
	
	labelDescending: "Убывание",
	labelAscending: "Возрастание",

	// Links widget
	labelSource: "Исходный",
	labelTarget: "Целевой",
	
	// Validation errors
	valDurationPositiveInt: "Значение периода времени должно быть целым положительным числом.",
	valNotAnInteger: "Значение не целое число.",
	valAtLeastOneNonContainer: "У запроса должен быть хотя бы один портлет-неконтейнер.",
	valNoResourceSelected: "Не выбран ресурс.",
	valSomeResourceOfInvalidType: "У некоторых ресурсов неправильный тип.",
	valEmptyStringValue: "Пустая строка в значении свойства.",
	valNoUserSelected: "Не выбраны пользователи.",
	// 0 - Name of condition
	// 1 - Name of option
	valEmptyDataNotAllowed: "Пустые данные в ${0}::${1} недопустимы.",
	valNoAssociatedResourceFilter: "Нет связанного фильтра ресурсов для условия значения свойства.",
	valNoAssociatedValueFilter: "Нет связанного фильтра значений для условия значения предиката.",
	valWrongBooleanValue: "Выбрано неверное булевское значение",
	
	typeWarning: "Условие 'является типом' может быть очень затратным по времени. По возможности следует использовать условие 'является типом (точное совпадение)' и выбрать все специализации типа.", //!SERVICE
	
	resourceSelectionPrimaryTitle: "Ресурс",
	resourceSelectionSecondaryTitle: "Выбрать ресурс",
	
	labelTrue: "истина",
	labelFalse: "ложь",
	loading: "Загрузка..."
})

