/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.xtools.rmps.web.reports                                        |
 *|                                                                        |
 *| Copyright IBM Corporation 2011, 2013.  All Rights Reserved.            |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corp.                 |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_VAR
({
	// Error messages
	errorCreatingReport:	"CRMYE0013E Az új jelentés nem hozható létre.", //TODO implementing code is not serviceable
    'errorCreatingReport.explanation': "Hiba történt a kiszolgálón a jelentés létrehozása közben.",
    'errorCreatingReport.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
	
	errorDeletingFolder:	"CRMYE0011E A következő mappa nem törölhető: ${0}",
    'errorDeletingFolder.explanation': "Hiba történt a kiszolgálón a mappa törlése közben.",
    'errorDeletingFolder.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
    
	errorDeletingReport:	"CRMYE0012E A következő jelentés nem törölhető: ${0}",
    'errorDeletingReport.explanation': "Hiba történt a kiszolgálón a jelentés törlése közben.",
    'errorDeletingReport.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
	
	errorDeletingTemplate:	"CRMYE0004E A(z) \"${0}\" jelentéssablon nem törölhető.",
	'errorDeletingTemplate.explanation': "Hiba történt a kiszolgálón a jelentéssablon törlése közben.",
    'errorDeletingTemplate.useraction': "Ha a hiba továbbra is fennáll, lépjen kapcsolatba a rendszeradminisztrátorral.", 

	errorInvalidTemplate:	"A Rational Publishing Engine sablonterv-fájl\r\n" + //!SERVICE
							"kiterjesztése .dta, de a kijelölt sablonfájlé nem az.\r\n" +
							"Lehetséges, hogy a jelentéskészítő alrendszer ezt a sablont nem támogatja.\r\n\r\n" +
							"Biztosan törölni kívánja a(z) ''${0}'' sablonfájlt?",
							
	errorLoadingFolders:	"CRMYE0008E Legalább egy jelentésmappa nem tölthető be.", //TODO implementing code is not serviceable
    'errorLoadingFolders.explanation': "Hiba történt a kiszolgálón a jelentésmappák betöltése közben.",
    'errorLoadingFolders.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
	
	errorLoadingParameters:	"CRMYE0009E Az aktuális jelentés paraméterei nem tölthetők be.", //TODO implementing code is not serviceable
    'errorLoadingParameters.explanation': "Hiba történt a kiszolgálón az aktuális jelentés paramétereinek betöltése közben.",
    'errorLoadingParameters.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
	
	errorLoadingParamValue:	"CRMYE0005E A(z) ${0} paraméter értékei nem tölthetők be.", //TODO implementing code is not serviceable
	'errorLoadingParamValues.explanation': "Hiba történt a kiszolgálón a paraméter értékek betöltése közben.",
    'errorLoadingParamValue.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
    
	errorLoadingReports:	"CRMYE0006E Legalább egy jelentés nem tölthető be.", //TODO implementing code is not serviceable
    'errorLoadingReports.explanation': "Hiba történt a kiszolgálón a jelentések betöltése közben.",
    'errorLoadingReports.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
	
	errorLoadingTemplates:	"CRMYE0001E Legalább egy jelentéssablon nem tölthető be.", //TODO implementing code is not serviceable
	'errorLoadingTemplates.explanation': "Hiba történt a kiszolgálón a jelentéssablonok betöltése közben.",
    'errorLoadingTemplates.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
    
    errorNoReportID:		"A Jelentésszerkesztő megfelelően inicializálásra került.", //!SERVICE
    errorNoReportIDDetails: "A Jelentésszerkesztő URL címe nem tartalmazza a szerkesztendő jelentést maghatározó 'queryUUID' paramétert.", //!SERVICE
	errorNoSystemFolders:	"Sem a privát, sem a megosztott rendszermappák nem tölthetők be.", //!SERVICE
	errorParsingUploadData:	"A fájlfeltöltés válasza nem értelmezhető.", //!SERVICE
	
	errorRestoringContent:	"CRMYE0003E A jelentéssablon tartalma nem állítható vissza.",//TODO implementing code is not serviceable
    'errorRestoringContent.explanation': "Hiba történt a kiszolgálón a jelentéssablon visszaállítása közben.",
    'errorRestoringContent.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.", 
	
	errorRestoringInvalid:	"Új jelentéssablon vagy felhasználó által létrehozott jelentéssablon tartalma nem állítható vissza.", //!SERVICE
	
	errorRunningReport:		"CRMYE0014E A jelentés nem állítható elő.",//TODO implementing code is not serviceable
    'errorRunningReport.explanation': "Hiba történt a kiszolgálón a jelentés futtatása közben.",
    'errorRunningReport.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
    
	errorSavingFolder:		"CRMYE0010E A mappát nem lehet menteni.", //TODO implementing code is not serviceable
    'errorSavingFolder.explanation': "Hiba történt a kiszolgálón a mappa mentése közben.",
    'errorSavingFolder.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
	
	errorSavingReport:		"CRMYE0007E A jelentést nem lehet menteni.", //TODO implementing code is not serviceable
    'errorSavingReport.explanation': "Hiba történt a kiszolgálón a jelentés mentése közben.",
    'errorSavingReport.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
	
	errorSavingTemplate:	"CRMYE0002E A jelentéssablon nem menthető el.",//TODO implementing code is not serviceable
    'errorSavingTemplate.explanation': "Hiba történt a kiszolgálón a jelentéssablon mentése közben.",
    'errorSavingTemplate.useraction': "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
    
	errorUploadingFile:		"Hiba a fájl feltöltésekor: ${0}", //!SERVICE
	
	// Strings common to multiple report pages.
	actions: "Műveletek", 
	cancel:  "Mégse",
	close:   "Bezárás",
	create:  "Létrehozás",
	deleteMsg: "Törlés", // Note: do NOT use 'delete' as it is a reserved word
	edit: "Szerkesztés",
	name: "Név: ",
	ok:   "OK",
	run:  "Futtatás",
	save: "Mentés",
	saveSuccessful: "Sikeres mentés",
	
	
	// DM Reports menu
	browseTemplates:	"Jelentéssablonok",
	browseReports:		"Jelentések",
    createTemplate:		"Jelentéssablon",
    createReport:		"Jelentés",
	
	// Welcome page
	viewReportsTitle:	"Jelentések tallózása",
	viewReportsText:	"Böngéssze a projekt számára elérhető jelentések listáját. " +
						"Válasszon ki egy jelentést és tekintse meg részleteit vagy futtassa. " +
						"Jelentéseket is létrehozhat.",
	viewTemplatesTitle: "Jelentéssablonok tallózása",
	viewTemplatesText:  "Böngéssze a rendelkezésre álló jelentéssablonok listáját. A jelentéssablon " +
						"tartalmazza a jelentés futtatásához szükséges szerkezetet. Létrehozhat új " +
						"jelentéssablonokat is vagy telepíthet előre meghatározott sablonokat.",
	
	// TemplateBrowser page
	templateBrowserName: "Jelentéssablonok",
	confirmDeleteTemplate:	"A jelentéssablon törlése az adott sablonon alapuló jelentéseket is törli.\r\n\r\n" +
							"Biztosan törölni kívánja a(z) \"${0}\" jelentéssablont?",
	createNewTemplate: "Jelentéssablon létrehozása",
	deleteTemplateSuccess: "A(z) \"${0}\" jelentéssablon sikeresen törölve.",
	noTemplatesFound: "Nem találhatók jelentéssablonok.",
	searchingReportTemplates: "Jelentéssablonok keresése ...",
	templateName: "Jelentéssablon",
	templateDescription: "Leírás",
	templateComboPrivate: "Saját privát sablonok megjelenítése",
	templateComboShared:  "Csak a megosztott sablonok megjelenítése",
	templateComboAll:     "Összes elérhető sablon megjelenítése",
	
	// DeployTemplates editor
	deployPredefinedTemplates: "Előre meghatározott jelentéssablonok telepítése",
	deployTemplatesInfo: "Az alábbi táblázat a projektterületre telepíthető, rendelkezésre álló előre meghatározott jelentéssablonokat sorolja fel. " +
						 "Válassza ki a telepíteni kívánt sablonokat és kattintson a Mentés lehetőségre. A sablonok a Jelentéssablonok böngészőben megosztott sablonként kerülnek hozzáadásra.",
	deployTemplateName:	"Sablon neve",
	
	// TemplateEditor page
	confirmDeleteResource: "Biztosan törölni kívánja a(z) \"${0}\" fájlt?",
	contentsHeading: "Tartalom",
	contentsInfo:	"A jelentéssablon tartalmaként beállítani kívánt Rational Publishing Engine sablonfájl (*.dta) kiválasztása, " +
					"amelynek segítségével dokumentum stílusú jelentések állíthatók elő.",
	contentsRestoreInfo: "Ha előre meghatározott jelentéssablonról van szó, akkor visszaállíthatja az eredeti sablontartalmát.", //!SERVICE
	contentsRestoreInitial: "Kezdeti tartalom visszaállítása",
	contentsRestored: "A jelentéssablon eredeti tartalmában került visszaállításra.",
	generalHeading: "Általános",
	generalDescription: "Leírás:",
	generalIdentifier: "Azonosító:",
	generalIdentifierInfo: "A jelentéssablon egyedi azonosítójának megadása.", //!SERVICE
    newTemplateName: "(új jelentéssablon)",
	templateDescriptionText: "${0} jelentéssablon",
	resourceHeading: "Fájl",
	resourceAdd: "Fájl hozzáadása",
	resourcesHeading: "További fájlok",
	resourcesInfo: "A jelentéssablon által használatos további fájlok társítása. Jelöljön ki egy helyi fájlt feltöltésre.", //!SERVICE
	resourceClickToEdit: "Kattintson ide a fájlnév szerkesztéséhez",
	resourceStatus: "Módosítva",
	resourceStatusModified: "*",
	selectAResource:	"Helyi feltöltendő fájl kiválasztása és társítása a jelentéssablonhoz.",
	successUploadingFile: "Sikeresen feltöltött fájl: ${0}",
	templateShared: " Jelentéssablon megosztása más felhasználókkal",
	templateSaving: "Jelentéssablon mentése ...",
	uploadNewContent: "Új tartalom feltöltése",
	
	
	// ReportBrowser page
	reportBrowserName:	"Jelentések",
	collapseAll:		"Összes összehúzása",
	confirmDeleteFolder:	"A mappa törlése az összes beágyazott mappát és jelentést is törli.\r\n\r\n" +
							"Biztosan törölni kívánja a(z) \"${0}\" mappát?",
	confirmDeleteReport: "Biztosan törölni kívánja a(z) \"${0}\" jelentést?",
	createNewReport: "Jelentés létrehozása",
	createNewFolder: "Mappa létrehozása",
	deleteFolderSuccess: "A(z) \"${0}\" mappa sikeresen törölve.",
	deleteReportSuccess: "A(z) \"${0}\" jelentés sikeresen törölve.",
	expandAll:			"Összes kibontása",
	reportComboPrivate: "Saját privát jelentések megjelenítése",
	reportComboShared:  "Csak a megosztott jelentések megjelenítése",
	reportComboAll:     "Összes elérhető jelentés megjelenítése",
	searchingReports:   "Jelentés keresése ...",
	
	// FolderDialog page
	folderDialogName: "Mappa",
	folderName: "Név:",
	folderDescription: "Leírás:",
	
	//CreateReport page
	createReportName:	"Jelentés létrehozása",
	foldersHeading:		"Mappa kiválasztása:",
	foldersInfo:		"Hozza létre és válassza ki a 'Saját jelentések' (privát jelentések esetén) vagy a 'Megosztott jelentések' egyik beágyazott mappáját.",
	reportName:			"Név:",
	reportDescription:	"Leírás:",
	templateFolderConflict: "Privát jelentéssablon felhasználásával nem hozható létre megosztott jelentés.\r\n\r\n" +
							"Válasszon ki egy privát mappát a 'Saját jelentések' hierarchiából.",
    templatesHeading:	"Jelentéssablon kiválasztása:",
	templatesInfo:		"Ha a 'Megosztott jelentések' egyik beágyazott mappája lett kiválasztva, akkor ki kell jelölnie egy megosztott jelentés sablont.", //!SERVICE
    
    // ReportEditor
    loadingReport:	"A jelentés betöltése ...",
    
	// Report editor overview tab
    // defined by CreateReport: reportDescription, templateFolderConflict
	folderInfoSectionTitle:	"Szülőmappa", //!SERVICE
	reportTabOverview:	"Áttekintés",
	resetFolder:		"Mappa kijelölés visszavonása",
	resourcePrivate: 	"(privát)",
	resourceShared: 	"(megosztott)",
	templateAlreadyShared:	"Privát jelentésből nem csinálhat megosztott jelentést.\r\n\r\n" +
							"Válasszon ki egy megosztott mappát a 'Megosztott jelentések' hierarchiából.",
	templateInfoSectionTitle:	"Társított jelentéssablon", //!SERVICE

	// Report editor output tab
	exportLabel:		"Exportálás ...",
	reportTabOutput:	"Kimenet",
	reportRunStart:		"A jelentés előállításának megkezdéséhez kattintson a Futtatás gombra.",
	reportRunning:		"A jelentés futtatása folyamatban. Kérem várjon ...",
	viewPrintablePage:	"Jelentés megjelenítése nyomtatható oldalon",
	warnExportNotNow:	"Most nem lehet exportálást végrehajtani. Először futtasson egy jelentést.", //!SERVICE
	warnExportSaveNow:	"A jelentés exportálása előtt mentenie kell a paramétereket.", //!SERVICE
		

	// Report editor parameters tab
	reportTabParams:		"Paraméterek",
    loadingReportParams:	"A jelentés paramétereinek betöltése ...",
	paramNameHeading:		"Paraméter",
	paramValueHeading:		"Érték",
	useTemplateMetadata:	"Paraméterek szerkesztése keresés és tallózás segítségével",

	
	// ExportDialog page
	exportDialogName: "Exportálandó jelentésformátum kiválasztása",
	
	end_of_file_message: "dummy üzenet"

})
