/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Завершить настройку приложения",
	'step1Label': "Шаг 1:",
	'step1Title': "Запустите процедуру завершения настройки",
	'step2Label': "Шаг 2:",
	'step2Title': "Проследите за ходом выполнения процедуры",
	'finish': "Готово",
	'next': "Далее",
	'startButtonLabel': "Завершить настройку приложения",
	'description': "Для завершения настройки приложения необходимо выполнить ряд операций. По мере выполнения этого шага будет отображаться информация о состоянии операций. После успешного выполнения данного шага настройка приложения будет завершена.",
	'startInstructions': "Завершающий этап настройки выполняется в два приема: сохраняется ключ и пароль приемника и выполняется синхронизация пользователей. Для запуска операции нажмите приведенную ниже кнопку.",
	'finalizePending': "Дождитесь завершения настройки приложения. Это может занять некоторое время.",
	'allComplete': "Процедура завершения настройки выполнена. Для продолжения нажмите \"${0}\".",
	'operationError': "При выполнении этой операции возникла ошибка. Просмотрите сообщение об ошибке в верхней области страницы.", //!SERVICE
	'finalizeError': "CRJAZ1850E Не удалось сохранить ключ и пароль приемника в базе данных приложения. Дополнительная информация приведена в разделе сведений.",
	'userSyncError': "CRJAZ1752E Не удалось выполнить синхронизацию пользователей. Дополнительная информация приведена в разделе сведений.",
	'licenseError': "Не удалось применить внутреннюю лицензию. Дополнительная информация приведена в разделе сведений.", //!SERVICE
	'createStorageError': "Не удалось создать область хранения. Дополнительная информация приведена в разделе сведений.", //!SERVICE
	'finalizeCheckError': "CRJAZ1787E Произошла ошибка при попытке определить, требуется ли операция Завершения для этого приложения.",
	'loginPopupBlocked': 'Возможно, в браузере включена блокировка всплывающих окон для сервера. Убедитесь, что всплывающие окна не блокированы для этого сервера, обновите страницу браузера и вернитесь на страницу Завершение настройки приложения для выполнения дальнейших действий.',
	'noFinalizeNeeded' : "Завершение настройки не требуется или уже выполнено для этого приложения.",
	'operation1title': "Завершить регистрацию",
	'operation1desc': "Теперь, после настройки базы данных приложения, эта операция завершит регистрацию на Jazz Team Server.",
	'operation2title': "Выполнить синхронизацию пользователей",
	'operation2desc': "Эта операция зарегистрирует записи пользователей, сохраненные в Jazz Team Server, в этом приложении.",
	'finalizeApplyLicense': 'Применить лицензию функционального пользователя',
	'finalizeApplyLicenseDescription': 'Лицензия дает возможность функциональному пользователю выполнять запросы к Jazz Team Server.',
	'finalizeImportProcessTemplate': 'Импортировать шаблоны процесса',
	'finalizeImportProcessTemplateDescription': 'Импорт пустых и основных шаблонов процесса рекомендуется выполнять для новых областей проекта.',
	'finalizeConfigureVVC': 'Настроить поддержку версий',
	'finalizeConfigureVVCDescription': 'Для этого приложения требуется VVC, чтобы контролировать версии.',
	'finalizeProvision': 'Предоставить приложения',
	'finalizeProvisionDescription': 'Найти и настроить зарегистрированные расширения приложения.',
	'finalizeStorageAreasCreation': 'Создать области памяти',
	'finalizeStorageAreasCreationDescription': 'Для этого приложения требуется настроить Jazz Team Server с областями для хранения ресурсов.',
	'projectAreasCreationCore': 'Создать область проекта базовых системных доменов',
	'projectAreasCreationCoreDescription': 'Настроить область проекта для базовых системных доменов.',
	'projectAreasCreationOther': 'Создать области проекта расширений системных доменов',
	'projectAreasCreationOtherDescription': 'Настроить области проекта для расширений системных доменов. Эта операция может занять несколько минут.',
	'projectAreasCreationUser': 'Создать область проекта пользовательских доменов',
	'projectAreasCreationUserDescription': 'Настроить область проекта для пользовательских доменов.',
	'deploySystemLinkTypes': 'Развернуть системные типы ссылок',
	'deploySystemLinkTypesDescription': 'Настроить системные типы ссылок',
	'disablingAdmin': "Завершающий этап настройки выполнен. Пользователю ADMIN будет запрещен доступ к приложению, и сеанс работы с приложением будет автоматически завершен. После завершения настройки вам потребуется заново войти в приложение от имени нового администратора, созданного в Jazz Team Server.",
	'appNotRegistered': "Для правильной работы этого приложения его необходимо зарегистрировать в Jazz Team Server.",
	'discoverRenderingServers': "Найти серверы расширений доменов",
	'discoverRenderingServersDescription' : "Настроить серверы расширений управления проектированием, если они уже запущены.",
	'discoverRenderingServersWarning' : "При настройке не удалось найти серверы расширений доменов. Можно настроить их позже с помощью меню на странице Администрирование приложений управления проектированием." //!SERVICE
})	
