/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
'introHeading': "Настройка сервера Jazz",

'primaryIntro': "Настройка сервера управления проектированием. Этот мастер настройки управляет процессом настройки сервера и выполняет некоторые важные функции, такие как настройка реестра пользователя и создании области проекта.",

'secondaryIntro': "<b>Важная информация:</b> используйте для ИД пользователя по умолчанию и пароля одно и то же значение ADMIN при первом подключении к этому серверу.",

'stepIntroTitle': "Настройка сервера управления проектированием",

'jfsInformation': "Сведения о сервере управления проектированием", //!SERVICE
'jfsUrlField': "URL сервера",

'jfsUrlDescription': "Введите URL сервера: \"https://{server}:portNumber/dm\"). Замените имя хоста и номер порта данными своего сервера.",

'projectNameField': "Имя области проекта",

'loadingMessage': "Загрузка...",

'projectNameDescription': "Введите имя проекта Jazz по умолчанию, который будет создан.",

'jfsAdminDescription': "После нажатия кнопки Далее вы перейдете на сервер Jazz, который можно настроить с помощью мастера настройки. После завершения работы мастера настройки сервера Jazz загрузится страница сервера управления проектированием.",
'JfsAdminLoginDescription': "Используйте имя пользователя ADMIN и пароль ADMIN при первом подключении к серверу Jazz.",

'frontingConfiguration': "Настройка сервера управления проектированием",
'primaryConfigure': "Настройка сервера управления проектированием.",
'stepConfigureTitle': "Настройка сервера управления проектированием",
'configureButton': "Настроить",
'applyTemplateButton': "Применить шаблон процесса",
'configureDescription': "Настройка сервера управления проектированием. Хранилище настроено и существующие данные сохранены.",

'Configuration_Setup_Failed' : "Настройка не выполнена.", 

'Configuration_Setup_Completed' : "Процесс установки успешно завершен.",
'Configuration_Running' : "Дождитесь завершения настройки сервера управления проектированием.",

'jrsUrl': "URL сервера",
'jrsUser': "ИД пользователя",
'jrsPassword': "Пароль",
'propertyLabel': "Свойство",
'valueLabel': "Значение",
'descriptionLabel': "Описание",
'actionLabel': "Действие",

'clickNext': "Для продолжения нажмите Далее.",
'Yes': "Да",
'No': "Нет",

'Configuration_Authentication_Failed': "Не удалось выполнить идентификацию. Убедитесь, что всплывающие окна не блокированы.",
"loginPopupBlockedTitle": "Всплывающее окно входа в систему заблокировано",
"loginPopupBlocked": "Возможно, в браузере включена блокировка всплывающих окон. Щелкните здесь для продолжения: ",
"login": "Вход",

'setServerDescription': 'Настройка выполнена. После создания области проекта и пользователей нажмите кнопку Готово для выхода из мастера настройки. Затем будет предложено войти на сервер управления проектированием, чтобы импортировать модель. Подробная информация об импорте модели приведена в электронной справке.',
'nextStepExplainationDescription': 'Нажмите Кнопку Далее, если требуется дополнительно настроить сервер помимо настройки, выполненной с использованием мастера установки.',

'setServerResources': "Можно импортировать шаблон процесса управления проектированием.",

'configurationCompletedDescription': "Настройка выполнена. После создания области проекта и пользователей нажмите кнопку Готово для выхода из мастера настройки. Затем будет предложено войти на сервер управления проектированием, чтобы импортировать модель. Подробная информация об импорте модели приведена в электронной справке.",
'stepResourceTitle': "Завершить настройку приложения",
'importProcessTemplate': "Шаблон процесса",
'defaultProjectfield': "Имя проекта",
'redirectionsTitle': "Создание области проекта и определение пользователей",
'redirectionsStep': "Следует обратить внимание, что при настройке сервера управления проектированием использовался мастер настройки. Теперь можно создать область проекта, а затем создать пользователей для проекта. Нажмите кнопку Создать область проекта для перехода на вкладку Управление областью проекта сервера Jazz, чтобы создать область проекта, содержащую ваши модели и соответствующие ресурсы. Нажмите кнопку Создать пользователей для перехода на вкладку Управление областью проекта, чтобы создать пользователей с определенными ролями, правами доступа и лицензиями. После создания пользователей не забудьте добавлять их в проект.",
'redirectionsInfo': "Можно также получить доступ к https://{hostname}:portNumber/jazz/admin, для этого замените имя хоста и номер порта данными своего сервера, если требуется внести другие связанные с администрированием изменения. Кнопки, которые представлены ниже, являются ярлыками для вкладок, необходимых для создания области проекта и пользователей.", //!SERVICE

'projectAreaLabel': "Создать область проекта",
'projectAreaDescription': "позволяет определить хранилище для хранения моделей.",
'projectAreaTitle': "Создать область проекта",
'projectButton': "Создать область проекта",

'userLabel': "Создать пользователей",
'userDescription': "Позволяет создать определенные учетные записи пользователя для своего проекта. Убедитесь, что создается учетная запись пользователя, которому разрешено импортировать модели на сервер Rational Software Architect - CAL Издатель.",
'userTitle': "Создать пользователей",
'userButton': "Создать пользователей",

'mainAppLabel': "Показать модели Rational Software Architect в Интернете",
'mainAppDescription': "После того как модели Rational Software Architect будут импортированы на сервер моделей, модели и связанные с ними ресурсы можно просматривать на вкладке моделей веб-интерфейса пользователя.",
'mainAppTitle': "Показать модели Rational Software Architect в Интернете",
'mainAppButton': "Показать модели Rational Software Architect в Интернете",


'viewProgress': 'Проследите за ходом выполнения процедуры',
"finalizeStepDescription": 'Для завершения настройки этого приложения нажмите кнопку "Завершить настройку приложения".  По окончании работы мастера установки это приложение можно контролировать здесь: <Insert Public Root URI minus /jts here>/dm/web.',
"configureProjectDescription": '',

'finalizeTitle': 'Завершить настройку приложения',
'finalizeDescription': 'Для завершения настройки этого приложения нажмите кнопку "Завершить настройку приложения".  По окончании работы мастера установки это приложение можно контролировать здесь: /dm/web.',
'finalizeApplyLicense': 'Применить лицензию функционального пользователя',
'finalizeApplyLicenseDescription': 'Лицензия дает возможность функциональному пользователю выполнять запросы к Jazz Team Server.',
'finalizeImportProcessTemplate': 'Импортировать шаблоны процесса',
'finalizeImportProcessTemplateDescription': 'Импорт пустых и основных шаблонов процесса рекомендуется выполнять для новых областей проекта.',
'finalizeProvision': 'Предоставить приложения',
'finalizeProvisionDescription': 'Найти и настроить зарегистрированные расширения приложения.',
'finalizeStorageAreasCreation': 'Создать области памяти',
'finalizeStorageAreasCreationDescription': 'Для этого приложения требуется настроить Jazz Team Server с областями для хранения ресурсов.',
'finalizeConfigureVVC': 'Настроить поддержку версий',
'finalizeConfigureVVCDescription': 'Для этого приложения требуется VVC, чтобы контролировать версии.',

'noSampleProjects': 'Нет примеров для установки.'
	
})
