/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * VvcNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.VvcNotificationViewMessages
	 */
	titleLabel: "Titulek:",
	subtitleLabel: "Podtitulek:",
	descriptionLabel: "Popis:",
	causeLabel: "Příčina:",
	solutionLabel: "Řešení:",
	seeAlsoLabel: "Viz také:",
	develLabel: "Informace ladění:",
	showDevel: "Zobrazit informace",
	hideDevel: "Skrýt informace",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Došlo k problému v komunikaci se serverem.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Nastala chyba při komunikaci se serverem.", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Pokuste se provést operaci znovu nebo vymažte historii ve webovém prohlížeči, a pak obnovte stránku. Pokud problém přetrvá, obraťte se na administrátora systému.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Argumenty požadavku:\n${args}\n\nOdezva na požadavek:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Došlo k problému v komunikaci se serverem.",
			description: "Nastala chyba při komunikaci se serverem.", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Pokuste se provést operaci znovu nebo vymažte historii ve webovém prohlížeči, a pak obnovte stránku. Pokud problém přetrvá, obraťte se na administrátora systému.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Argumenty požadavku:\n${args}\n\nOdezva na požadavek:\n${response}" //!SERVICE
		},
		
		403: {
			title: "Nemáte správná oprávnění k provedení požadované akce.",
			subtitle: "Zakázaný",
			description: "Server odpověděl s chybou 403 (Zakázáno). Nemáte oprávnění k provedení požadované akce.",
			cause: "",
			solution: "Obnovte stránku prohlížeče a zkuste to znovu. Ujistěte se, že máte dostatečná oprávnění k provedení požadované operace."
		}
	}
});

