/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2014.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	// Section container
	labelClose: "Bezárás",
	loadingText: "Betöltés...",
	
	// Add Condition menu section
	addCondition: "Feltétel hozzáadása",
	addConditionLabel: "Attribútumfeltétel hozzáadása",
	addPropChainLabel: "Tulajdonságlánc hozzáadása",
	addGroupLabel1: "Hozzáadás ",
	addGroupLabel2: " Feltétel",
	addConditionHelpText1: "Kifejezések a lekérdezéshez adásához kattintson a(z) ",
	addConditionHelpText2: " gombra",
	
	emptySelectionLabel: "Elemek hozzáadásához kattintson az alábbi Szerkesztés gombra. ",
	_editListButton: "Szerkesztés...",
	defaultItems: "Elemek",
	editDialogTitle: "${items} kijelölése",
	selectedTitle: "Kijelölt ${items}",
	unselectedTitle: "Elérhető ${items}",
	properties: "Tulajdonságok",
	types: "Típus",
	linkTypes: "Hivatkozástípusok",
	// Operator widget
	AND: "AND",
	OR: "OR",
	NOT: "NOT",
	labelAND: "Mindegyiknek egyeznie kell",
	labelOR: "Bármelyik egyezhet",
	labelNOT: "Egyik sem egyezhet",
	
	// Properties widget
	labelIncoming: "Bejövő",
	labelIncomingExact: "Bejövő pontos",
	labelOutgoing: "Kimenő",
	labelOutgoingExact: "Kimenő pontos",
	
	// Properties value widget
	labelMatch: "egyezések",
	tooltipStringMenu: "a * és a ? érvényes helyettesítő karakter",
	
	labelIsDate: "az egy",
	labelBeforeDate: "előtte",
	labelAfterDate: "utána",
	labelBeforeIncludingDate: "időpont előtt (beleértve)",
	labelAfterIncludingDate: "időpont után (beleértve)",

	labelEqual: "egyenlő",
	labelLess: "kisebb, mint",
	labelMore: "több, mint",
	labelLessOrEqual: "kevesebb vagy egyenlő",
	labelMoreOrEqual: "több vagy egyenlő",
	
	// Filter widgets
	labelStringFilter: "Karaktersorozat érték:",
	labelIntegerFilter: "Egész érték:",
	labelBooleanFilter: "Logikai érték:",
	labelEnumerationFilter: "Felsorolási érték:",
	labelUserFilter: "Felhasználók",
	labelResourcesFilter: "Erőforrások",
	// Resources
	addResource: "Hozzáadás...",
	removeResource: "Eltávolítás",
	// User
	labelAddUser: "Felhasználó hozzáadása...",
	labelRemoveUser: "Eltávolítás",
	dialogTitleAddUsers: "Felhasználók kiválasztása",
	optionYearsAgo: "éve",
	optionHoursAgo: "órája",
	optionMonthsAgo: "hónapja",
	optionDaysAgo: "napja",
	optionDaysFromNow: "nap mostantól kezdve",
	optionHoursFromNow: "óra mostantól kezdve",
	optionMonthsFromNow: "hónap mostantól kezdve",
	optionYearsFromNow: "év mostantól kezdve",
	labelYesterday: "Tegnap",
	labelToday: "Ma",
	labelTomorrow: "Holnap",
	
	// Types widget
	labelIs: "Ilyen",
	labelIsExact: "Pontos",
	
	labelSorting: "Rendezés",
	labelGrouping: "Csoportosítás",
	labelSortingAndGrouping:  "Rendezési és csoportosítási beállítások",
	labelSortingOptions: "Rendezései beállítások",
	
	labelDescending: "Csökkenő",
	labelAscending: "Növekvő",

	// Links widget
	labelSource: "Forrás",
	labelTarget: "Cél",
	
	// Validation errors
	valDurationPositiveInt: "Az időtartam értékének pozitív egész számnak kell lennie.",
	valNotAnInteger: "Az érték nem egész szám.",
	valAtLeastOneNonContainer: "A lekérdezésnek legalább egy nem-tároló portletet kell tartalmaznia.",
	valNoResourceSelected: "Nincs kiválasztott erőforrás.",
	valSomeResourceOfInvalidType: "Az erőforrások némelyike érvénytelen típusú.",
	valEmptyStringValue: "Üres String tulajdonságértékben.",
	valNoUserSelected: "Nincs kijelölt felhasználó.",
	// 0 - Name of condition
	// 1 - Name of option
	valEmptyDataNotAllowed: "Üres adatok használata a következőben nem megengedett: ${0}::${1}.",
	valNoAssociatedResourceFilter: "Egy tulajdonságérték feltételhez nem tartozik erőforrásszűrő.",
	valNoAssociatedValueFilter: "Egy predikátum érték feltételhez nem tartozik értékszűrő.",
	valWrongBooleanValue: "Rossz logikai érték lett kiválasztva",
	
	typeWarning: "Az 'is type' paraméter időigényes lehet. Amikor lehetséges, használja az 'is exact type' paramétert, és válassza ki a típus összes specializációját.", //!SERVICE
	
	resourceSelectionPrimaryTitle: "Erőforrás",
	resourceSelectionSecondaryTitle: "Erőforrás kiválasztása",
	
	labelTrue: "igaz",
	labelFalse: "false",
	loading: "Betöltés..."
})

