/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"changesets": "Zbiory zmian",
	"changesetsHeading": "Zbiory zmian dla ${0}",
	"activate": "Aktywuj",
	"discard": "Odrzuć",
	"suspend" : "Zawieś",
	"share" : "Udostępnij do współużytkowania",
	"open" : "Otwórz",
	"move" : "Przenieś do innego zbioru zmian",
	"noChangsetsDefined" : "Nie zdefiniowano jeszcze zbiorów zmian",
	"loading" : "Ładowanie...",
	"addWorkItem" : "Powiąż element pracy",
	"unlink" : "Usuń powiązanie elementu pracy",
	"newChangeset": "Utwórz zbiór zmian",
	"newChangesetTooltip": "Umożliwia utworzenie nowego zbioru zmian",
	"complete": "Zakończ",
	"rename": "Edytuj komentarz",
	"renamePrompt": "Zaktualizuj komentarz dla zbioru zmian:",
	"refresh": "Odśwież",
	"actions": "Działania",
	"name": "Nazwa",
	"ownedBy": "Należy do",
	"workItems": "Żądania zmiany",
	"loadingName": "Ładowanie nazwy...",
	refreshingChangesets: "Odświeżanie zbiorów zmian...",
	discardingChangeset: "Zbiór zmian jest odrzucany...",
	initializingReverseChangeset: "Inicjowanie wycofywania zbioru zmian...",
	
	"unableToLoadName": "CRMVC0008E Nie można załadować nazwy", //TODO: not serviceable in ChangesetsTreeGrid.js
	"unableToLoadName.explanation": "Na serwerze wystąpił błąd podczas próby załadowania nazwy jednego z odsyłaczy",
	"unableToLoadName.useraction": "Jeśli problem będzie się powtarzać, skontaktuj się z administratorem systemu.",
	
	"unableToLoadAll": "Nie można załadować elementów pracy",  //!SERVICE
	"unableToLoad": "Nie można załadować elementu ${0}", //!SERVICE    
	"pleaseAuthenticateFirst": "Najpierw kliknij ten odsyłacz, a następnie odśwież stronę",
	//Translators, please do not modify the <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> and </a>
	//Please also ensure <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> comes before </a>
	"pleaseAddCCMFriends": "W celu wyświetlenia żądań zmiany, które są powiązane z tymi zbiorami zmian, skontaktuj się z administratorem serwera Jazz Team Server, aby utworzyć powiązania serwera zaprzyjaźnionego z aplikacją Change Management na <a href='admin#action=com.ibm.team.repository.admin.friends'>stronie administracyjnej aplikacji Configuration Management</a>.",
	"loading": "Ładowanie...",
	"noWorkItems": "Brak żądań zmiany",
	"linkToWorkItem": "Powiąż z żądaniem zmiany",
	"switchUserModeTooltip": "Przełączanie między trybem bieżącego użytkownika i trybem wszystkich użytkowników",
	"showChangeSetsFromAllUsers" : "Pokaż zbiory zmian od wszystkich użytkowników",
	"showChangeSetsFromCurrentUser" : "Pokaż zbiory zmian od bieżącego użytkownika",
	"showCommittedTooltip": "Przełączanie między pokazywaniem wszystkich lub tylko niewspółużytkowanych zbiorów zmian",
	"showUnsharedChangeSets": "Pokaż niewspółużytkowane zbiory zmian",
	"showAllChangeSets": "Pokaż wszystkie zbiory zmian",
	cancelButton: "Anuluj",	
	
	// Discard dialog messages
	discardChangesetTitle: "Odrzuć zbiór zmian",
	discardChangesetContent: "Odrzucenia zbioru zmian ${changesetTitle} nie można cofnąć.  Wszystkie zmiany zasobów w zbiorze zmian zostaną trwale utracone po kliknięciu przycisku Odrzuć.",
	discardChangesetOkButton: "Odrzuć",
	
	// Reverse dialog
	"reverse": "Wycofaj ten zbiór zmian",
	reverseChangesetTitle: "Wycofywanie zbioru zmian",
	reverseChangesetContent: "Ważne: ponieważ zbiór zmian ${changesetTitle} został już udostępniony do współużytkowania, wycofanie tych zmian może spowodować niespójności w zasobie. Przed rozpoczęciem współużytkowania wycofanego zbioru zmian zweryfikuj integralność zasobu i przetestuj zasób w obszarze roboczym. Następnie udostępnij do współużytkowania wycofany zbiór zmian w obszarze roboczym.",
	reverseChangesetOkButton: "Wycofaj",
	
	//Create Dialog messages
	"createChangesetDialogTitle": "Tworzenie zbioru zmian",
	"cancel": "Anuluj",
	"create": "Utwórz",
	"title": "Komentarz do zbioru zmian:",
	"description": "Komentarz",
	
	completeSuccessTitle: "Zbiór zmian został zakończony.",
	completeSuccessDescription: "Zbiór zmian ${csTitle} został zakończony.  Nie można w nim już wprowadzać żadnych dalszych zmian.  Do wprowadzania dalszych zmian będzie wymagany nowy zbiór zmian.",
	
	renameSuccessTitle: "Nazwa zbioru zmian została zmieniona.",
	renameSuccessDescription: "Nazwa zbioru zmian ${csTitle} została zmieniona.  Dla zbioru zmian stosuj nową nazwę.",
	
	commitSuccessTitle: "Zbiór zmian został udostępniony do współużytkowania.",
	commitSuccessDescription: "Zbiór zmian ${csTitle} został udostępniony do współużytkowania.  Nie można w nim już wprowadzać żadnych dalszych zmian.  Do wprowadzania dalszych zmian będzie wymagany nowy zbiór zmian.  W obszarach roboczych, w których ten obszar roboczy jest używany jako element docelowy przepływu, te zmiany będą widoczne jako zmiany przychodzące.  Aby móc używać tych zmian, muszą one zostać zaakceptowane i (w miarę możliwości) scalone w tych obszarach roboczych.",
	
	discardSuccessTitle: "Zbiór zmian został odrzucony."
});

