/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Vyhledat další...",
	"expandContext": "Vybrat kontext globální konfigurace...",
	"expandContextDialogTitle": "Vybrat globální konfiguraci",
	"pleaseSelect": "Vybrat",
	"contextTitle": "Configuration Management",
	"currentContext": "Lokální kontext: ${currentContextTitle}",
	"expandedContext": "Globální kontext: ${expandedContextTitle}",
	"menuTitle": "Nejnovější",
	"linkToWorkItemTitle": "Odkaz na požadavek na změnu...",
	"showLinkedWorkItemsTitle": "Zobrazit propojené požadavky na změny...",
	"createNewConfigurationSpace" : "Vytvořit nový konfigurační prostor",
	"manageConfigurations" : "Spravovat konfigurace",
	"globalConfigurations" : "Globální konfigurace",
	"manageChangesets" : "Spravovat sady změn",
	"newWorkspace" : "Pracovní prostor",
	"newSnapshot" : "Snímek",
	"exploreConfigurations" : "Otevřít aplikaci Configuration Management",
	"openCurrentConfiguration" : "Upravit '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "Kořenový identifikátor URI aplikace Configuration Management nebyl načten.",
	"noConfigurationSelected" : "Nic není vybráno.",
	"showChangesets" : "Prozkoumat sady změn...",
	"createChangeset" : "Vytvořit sadu změn",
	"commitChangeset" : "Sdílet sadu změn",
	"renameChangeset" : "Upravit komentář",
	"completeChangeset" : "Dokončit sadu změn",
	"discardChangeset" : "Vyřadit sadu změn",
	"changesetRenamed" : "Komentář sady změn byl aktualizován.",
	"changesetCompleted" : "Sada změn byla dokončena.",
	"changesetCommitted" : "Sada změn byla sdílena. Přesměrování na pracovní prostor...",
	"changesetDiscarded" : "Sada změn byla vyřazena.",
	"renamePrompt" : "Aktualizujte, prosím, komentář pro sadu změn:",
	"loadingConfigurationPopup" : "Načítání...",
	"unableToLoadTitle" : "Nelze načíst titulek",//!SERVICE
	"configurationSpace" : "Konfigurační prostor: ",
	"localConfiguration" : "Lokální konfigurace: ",
	"fullPath" : "Úplná cesta: ",
	"parentSnapshot" : "Základní snímek: ",
	"parentWorkspace" : "Cíl toku: ",
	"workspace" : "Pracovní prostor: ",
	"noConfiguration" : "&lt;není&gt;",
	"description" : "Popis: ",
	"noDescription" : "&lt;není&gt;",
	"associatedWorkItems" : "Přidružené požadavky na změny",
	"addToGlobalConfiguration" : "Přidat do globální konfigurace...",
	cancelButton: "Storno",
	
	completeConfirmationTitle: "Dokončit sadu změn",
	completeConfirmationContent: "Dokončení sady změn \"${changesetTitle}\" zabrání dalším změnám v jejích prostředcích. Dokončenou sadu změn můžete sdílet s pracovním prostorem, chcete-li změny použít, nebo můžete dokončenou sadu změn vyřadit, pokud není potřebná. Chcete-li provést další změny na prostředcích, nejprve  ji sdílejte s pracovním prostorem a pak vytvořte jinou sadu změn.",
	completeConfirmationOkButton: "Dokončit sadu změn",

	shareConfirmationTitle: "Sdílet sadu změn",
	shareConfirmationContent: "Sdílíte-li sadu změn \"${changesetTitle}\", změny provedené na prostředcích se použijí na pracovní prostor. Tyto změny jsou pak viditelné pro každého, kdo tento pracovní prostor používá. Sdílení sady změn vás přesměruje do pracovního prostoru. Chcete-li anulovat dopady sdílené sady změn, v průzkumníku sady změn vytvořte zpětnou sadu změn.",
	shareConfirmationOkButton: "Sdílet sadu změn",
	
	discardConfirmationTitle: "Vyřadit sadu změn",
	discardConfirmationContent: "Jste si jisti, že chcete vyřadit sadu změn \"${changesetTitle}\"? Akci vyřazení nemůžete anulovat (vzít zpět). Všechny změny v této sadě změn budou trvale ztraceny.",
	discardConfirmationOkButton: "Vyřadit sadu změn",
	
	"failedToCommitChangeset": "CRMVC0100E Sadu změn '${0}' nelze sdílet.",  
	"failedToCommitChangeset.explanation": "Vaše sada změn nebyla sdílena. Sada změn může být prázdná, již sdílená nebo vyřazená.",  
	"failedToCommitChangeset.useraction": "Obnovte stránku prohlížeče a zkuste to znovu. Je-li sada změn prázdná nebo již sdílená či vyřazená, pak nebudete moci tuto akci dokončit. Jinak se ujistěte, že jste vlastníkem této sady změn nebo máte oprávnění k úpravě sad změn ostatních členů týmu. Také se ujistěte, že máte oprávnění pro zápis do pracovního prostoru, kam ji chcete sdílet.",   

	"failedToCompleteChangeset": "CRMVC0101E Aplikace Configuration Management nemůže dokončit sadu změn '${0}'.",
	"failedToCompleteChangeset.explanation": "Vaše sada změn nebyla dokončena. Sada změn může být prázdná, již dokončená, sdílená nebo vyřazená.",  
	"failedToCompleteChangeset.useraction":  "Obnovte stránku prohlížeče a zkuste to znovu. Je-li sada změn prázdná nebo již dokončená, sdílená či vyřazená, pak nebudete moci tuto akci dokončit. Jinak se ujistěte, že jste vlastníkem této sady změn nebo máte oprávnění k úpravě sad změn ostatních členů týmu.",  

	"failedToRenameChangeset": "CRMVC0102E Sadu změn '${0}' nelze přejmenovat.",
	"failedToRenameChangeset.explanation": "Sada změn nebyla přejmenována. Musíte být vlastníkem této sady změn nebo mít oprávnění k úpravě sad změn ostatních členů týmu.",
	"failedToRenameChangeset.useraction": "Ujistěte se, že jste tvůrcem této sady změn nebo máte oprávnění k úpravě sad změn ostatních členů týmu.", 

	"failedToDiscardChangeset": "CRMVC0103E Sadu změn '${0}' nelze vyřadit.",  
	"failedToDiscardChangeset.explanation": "Vaše sada změn nebyla vyřazena. Sada změn již může být sdílena nebo vyřazena.",
	"failedToDiscardChangeset.useraction": "Obnovte stránku prohlížeče a zkuste to znovu. Je-li sada změn již sdílená či vyřazená, pak nebudete moci tuto akci dokončit. Ujistěte se, že jste tvůrcem této sady změn nebo máte oprávnění k úpravě sad změn ostatních členů týmu.",
	"archivedMessage": "Konfigurace ${0} byla archivována.",
	"archivedUnknownMessage": "Konfigurace byla archivována.",
	"archivedTitle": "Neplatná konfigurace",
	quickCreateMenuTitle : "Vytvořit",
	showHistory: "Zobrazit historii",
	"sharedMessage": "Tato sada změn byla sdílena a nelze ji vybrat jako kontext vaší práce. Změny na prostředcích musejí být provedeny v aktivní sadě změn nebo pracovním prostoru. V nabídce aplikace Configuration Management vyberte jiný kontext.",
	
	"operationFailed": "Operace se nezdařila"
})

