/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Wyszukaj więcej...",
	"expandContext": "Wybierz kontekst konfiguracji globalnej...",
	"expandContextDialogTitle": "Wybór konfiguracji globalnej",
	"pleaseSelect": "Wybierz",
	"contextTitle": "Zarządzanie konfiguracjami",
	"currentContext": "Kontekst lokalny: ${currentContextTitle}",
	"expandedContext": "Kontekst globalny: ${expandedContextTitle}",
	"menuTitle": "Ostatnie",
	"linkToWorkItemTitle": "Odsyłacz do żądania zmiany...",
	"showLinkedWorkItemsTitle": "Pokazywanie powiązanych żądań zmiany...",
	"createNewConfigurationSpace" : "Utwórz nowy obszar konfiguracji",
	"manageConfigurations" : "Zarządzaj konfiguracjami",
	"globalConfigurations" : "Konfiguracje globalne",
	"manageChangesets" : "Zarządzaj zbiorami zmian",
	"newWorkspace" : "Obszar roboczy",
	"newSnapshot" : "Obraz stanu",
	"exploreConfigurations" : "Otwórz aplikację Configuration Management",
	"openCurrentConfiguration" : "Edytuj element ${configTitle}",
	"failedToRetrieveRootVvcUri" : "Główny identyfikator URI aplikacji Configuration Management nie został pobrany.",
	"noConfigurationSelected" : "Nie wybrano żadnego elementu.",
	"showChangesets" : "Eksploruj zbiory zmian...",
	"createChangeset" : "Utwórz zbiór zmian",
	"commitChangeset" : "Udostępnij zbiór zmian do współużytkowania",
	"renameChangeset" : "Edytuj komentarz",
	"completeChangeset" : "Zakończ zbiór zmian",
	"discardChangeset" : "Odrzuć zbiór zmian",
	"changesetRenamed" : "Zaktualizowano komentarz do zbioru zmian.",
	"changesetCompleted" : "Zbiór zmian został zakończony.",
	"changesetCommitted" : "Zbiór zmian został udostępniony do współużytkowania.  Trwa przekierowywanie do obszaru roboczego...",
	"changesetDiscarded" : "Zbiór zmian został odrzucony.",
	"renamePrompt" : "Zaktualizuj komentarz dla zbioru zmian:",
	"loadingConfigurationPopup" : "Ładowanie...",
	"unableToLoadTitle" : "Nie można załadować tytułu",//!SERVICE
	"configurationSpace" : "Obszar konfiguracji: ",
	"localConfiguration" : "Konfiguracja lokalna: ",
	"fullPath" : "Pełna ścieżka: ",
	"parentSnapshot" : "Podstawowy obraz stanu: ",
	"parentWorkspace" : "Element docelowy przepływu: ",
	"workspace" : "Obszar roboczy: ",
	"noConfiguration" : "&lt;brak&gt;",
	"description" : "Opis: ",
	"noDescription" : "&lt;brak&gt;",
	"associatedWorkItems" : "Powiązane żądania zmiany",
	"addToGlobalConfiguration" : "Dodaj do konfiguracji globalnej...",
	cancelButton: "Anuluj",
	
	completeConfirmationTitle: "Zakańczanie zbioru zmian",
	completeConfirmationContent: "Zakończenie zbioru zmian ${changesetTitle} uniemożliwia dalsze zmiany jego zasobów. Zakończony zbiór zmian można udostępnić do współużytkowania w obszarze roboczym w celu zastosowania zmian. Można również odrzucić zakończony zbiór zmian, jeśli nie jest potrzebny. Aby wprowadzić dalsze zmiany zasobów, udostępnij najpierw zbiór zmian w obszarze roboczym, a następnie utwórz inny zbiór zmian.",
	completeConfirmationOkButton: "Zakończ zbiór zmian",

	shareConfirmationTitle: "Udostępnianie zbioru zmian do współużytkowania",
	shareConfirmationContent: "Udostępnienie zbioru zmian ${changesetTitle}do współużytkowania powoduje, że zmiany wprowadzone w zasobach są stosowane do obszaru roboczego. Zmiany te stają się następnie widoczne dla wszystkich osób w obszarze roboczym. Udostępnienie zbioru zmian do współużytkowania powoduje przekierowanie użytkownika do obszaru roboczego. Aby cofnąć efekty wynikające z udostępnienia zbioru zmian do współużytkowania, utwórz wycofany zbiór zmian w eksploratorze zbiorów zmian.",
	shareConfirmationOkButton: "Udostępnij zbiór zmian do współużytkowania",
	
	discardConfirmationTitle: "Odrzucenie zbioru zmian",
	discardConfirmationContent: "Czy na pewno odrzucić zbiór zmian ${changesetTitle}? Odrzucenie nie może zostać cofnięte. Wszystkie zmiany wprowadzone w tym zbiorze zmian zostaną trwale utracone.",
	discardConfirmationOkButton: "Odrzuć zbiór zmian",
	
	"failedToCommitChangeset": "CRMVC0100E Zbioru zmian ${0} nie można udostępnić do współużytkowania.",  
	"failedToCommitChangeset.explanation": "Zbiór zmian nie został udostępniony do współużytkowania. Zbiór zmian może być pusty, już udostępniony do współużytkowania lub odrzucony.",  
	"failedToCommitChangeset.useraction": "Odśwież stronę przeglądarki i spróbuj ponownie. Jeśli zbiór zmian jest pusty albo jeśli został już udostępniony do współużytkowania lub odrzucony, tej czynności nie można dokończyć. W przeciwnym razie upewnij się, że jesteś właścicielem tego zbioru zmian lub masz uprawnienia do modyfikowania zbiorów zmian innych członków zespołu.  Ponadto upewnij się, że masz uprawnienia do zapisu w obszarze roboczym, w którym zbiór zmian ma zostać udostępniony do współużytkowania.",   

	"failedToCompleteChangeset": "CRMVC0101E Aplikacja Configuration Management nie może zakończyć zbioru zmian ${0}.",
	"failedToCompleteChangeset.explanation": "Zbiór zmian nie został zakończony. Zbiór zmian może być pusty, już zakończony, udostępniony do współużytkowania lub odrzucony.",  
	"failedToCompleteChangeset.useraction":  "Odśwież stronę przeglądarki i spróbuj ponownie.  Jeśli zbiór zmian jest pusty albo jeśli został już zakończony, udostępniony do współużytkowania lub odrzucony, tej czynności nie można dokończyć.  W przeciwnym razie upewnij się, że jesteś właścicielem tego zbioru zmian lub masz uprawnienia do modyfikowania zbiorów zmian innych członków zespołu.",  

	"failedToRenameChangeset": "CRMVC0102E Nie można zmienić nazwy zbioru zmian ${0}.",
	"failedToRenameChangeset.explanation": "Nazwa zbioru zmian nie została zmieniona. Musisz być właścicielem tego zbioru zmian lub mieć uprawnienia do modyfikowania zbiorów zmian innych członków zespołu.",
	"failedToRenameChangeset.useraction": "Upewnij się, że jesteś twórcą tego zbioru zmian lub masz uprawnienia do modyfikowania zbiorów zmian innych członków zespołu.", 

	"failedToDiscardChangeset": "CRMVC0103E Nie można odrzucić zbioru zmian ${0}.",  
	"failedToDiscardChangeset.explanation": "Zbiór zmian nie został odrzucony. Zbiór zmian mógł już zostać udostępniony do współużytkowania lub odrzucony.",
	"failedToDiscardChangeset.useraction": "Odśwież stronę przeglądarki i spróbuj ponownie.  Jeśli zbiór zmian został już udostępniony do współużytkowania lub odrzucony, tej czynności nie można dokończyć.  Upewnij się, że jesteś twórcą tego zbioru zmian lub masz uprawnienia do modyfikowania zbiorów zmian innych członków zespołu.",
	"archivedMessage": "Konfiguracja ${0} została zarchiwizowana.",
	"archivedUnknownMessage": "Konfiguracja została zarchiwizowana.",
	"archivedTitle": "Niepoprawna konfiguracja",
	quickCreateMenuTitle : "Tworzenie",
	showHistory: "Pokaż historię",
	"sharedMessage": "Ten zbiór zmian został udostępniony do współużytkowania i nie może zostać wybrany jako kontekst pracy. Zmiany zasobów muszą być wprowadzane w aktywnym zbiorze zmian lub obszarze roboczym. W menu aplikacji Configuration Management wybierz inny kontekst.",
	
	"operationFailed": "Operacja nie powiodła się"
})

