/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.xtools.rmps.web.reports                                        |
 *|                                                                        |
 *| Copyright IBM Corporation 2011, 2013.  All Rights Reserved.            |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corp.                 |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_VAR
({
	// Error messages
	errorCreatingReport:	"CRMYE0013E Не удалось создать отчет.", //TODO implementing code is not serviceable
    'errorCreatingReport.explanation': "Возникла ошибка на сервере во время создания отчета.",
    'errorCreatingReport.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
	
	errorDeletingFolder:	"CRMYE0011E Не удалось удалить следующую папку: ${0}",
    'errorDeletingFolder.explanation': "Возникла ошибка на сервере во время удаления папки.",
    'errorDeletingFolder.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
    
	errorDeletingReport:	"CRMYE0012E Не удалось удалить следующий отчет: ${0}",
    'errorDeletingReport.explanation': "Возникла ошибка на сервере во время удаления отчета.",
    'errorDeletingReport.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
	
	errorDeletingTemplate:	"CRMYE0004E Не удалось удалить шаблон отчета ${0}.",
	'errorDeletingTemplate.explanation': "Возникла ошибка на сервере во время удаления шаблона отчета.",
    'errorDeletingTemplate.useraction': "Если ошибка не исчезнет, обратитесь к системному администратору.", 

	errorInvalidTemplate:	"Файл эскиза шаблона Rational Publishing Engine имеет\r\n" + //!SERVICE
							"расширение .dta, а выбранный файл шаблона имеет другое расширение.\r\n" +
							"Модуль создания отчетов может не поддерживать этот шаблон.\r\n\r\n" +
							"Вы действительно хотите использовать файл шаблона ${0}?",
							
	errorLoadingFolders:	"CRMYE0008E Не удалось загрузить часть папок отчетов.", //TODO implementing code is not serviceable
    'errorLoadingFolders.explanation': "Возникла ошибка на сервере во время загрузки папок отчетов.",
    'errorLoadingFolders.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
	
	errorLoadingParameters:	"CRMYE0009E Не удалось загрузить параметры для текущего отчета.", //TODO implementing code is not serviceable
    'errorLoadingParameters.explanation': "Возникла ошибка на сервере во время загрузки параметров для текущего отчета.",
    'errorLoadingParameters.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
	
	errorLoadingParamValue:	"CRMYE0005E Не удалось загрузить значения параметров для ${0}.", //TODO implementing code is not serviceable
	'errorLoadingParamValues.explanation': "Возникла ошибка на сервере во время загрузки значений параметров.",
    'errorLoadingParamValue.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
    
	errorLoadingReports:	"CRMYE0006E Не удалось загрузить часть отчетов.", //TODO implementing code is not serviceable
    'errorLoadingReports.explanation': "Возникла ошибка на сервере во время загрузки отчетов.",
    'errorLoadingReports.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
	
	errorLoadingTemplates:	"CRMYE0001E Не удалось загрузить часть шаблонов отчетов.", //TODO implementing code is not serviceable
	'errorLoadingTemplates.explanation': "Возникла ошибка на сервере во время загрузки шаблонов отчетов.",
    'errorLoadingTemplates.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
    
    errorNoReportID:		"Не удалось правильно инициализировать редактор отчетов.", //!SERVICE
    errorNoReportIDDetails: "URL редактора отчетов не содержит параметр queryUUID, в котором указывается отчет для редактирования.", //!SERVICE
	errorNoSystemFolders:	"Не удалось загрузить ни личные, ни общие системные папки.", //!SERVICE
	errorParsingUploadData:	"Не удалось проанализировать ответ передачи файла.", //!SERVICE
	
	errorRestoringContent:	"CRMYE0003E Не удалось восстановить содержимое шаблона отчета.",//TODO implementing code is not serviceable
    'errorRestoringContent.explanation': "Возникла ошибка на сервере во время восстановления шаблона отчета.",
    'errorRestoringContent.useraction': "Если неполадка повторяется, обратитесь к администратору системы.", 
	
	errorRestoringInvalid:	"Нельзя восстановить содержимое нового или пользовательского шаблона отчета.", //!SERVICE
	
	errorRunningReport:		"CRMYE0014E Не удалось сгенерировать отчет.",//TODO implementing code is not serviceable
    'errorRunningReport.explanation': "Возникла ошибка на сервере во время выполнения отчета.",
    'errorRunningReport.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
    
	errorSavingFolder:		"CRMYE0010E Папку не удалось сохранить.", //TODO implementing code is not serviceable
    'errorSavingFolder.explanation': "Возникла ошибка на сервере во время сохранения папки.",
    'errorSavingFolder.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
	
	errorSavingReport:		"CRMYE0007E Отчет не удалось сохранить.", //TODO implementing code is not serviceable
    'errorSavingReport.explanation': "Возникла ошибка на сервере во время сохранения отчета.",
    'errorSavingReport.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
	
	errorSavingTemplate:	"CRMYE0002E Шаблон отчета не удалось сохранить.",//TODO implementing code is not serviceable
    'errorSavingTemplate.explanation': "Возникла ошибка на сервере во время сохранения шаблона отчета.",
    'errorSavingTemplate.useraction': "Если неполадка повторяется, обратитесь к администратору системы.",
    
	errorUploadingFile:		"Ошибка при передаче файла: ${0}", //!SERVICE
	
	// Strings common to multiple report pages.
	actions: "Действия", 
	cancel:  "Отмена",
	close:   "Закрыть",
	create:  "Создать",
	deleteMsg: "Удалить", // Note: do NOT use 'delete' as it is a reserved word
	edit: "Изменить",
	name: "Имя: ",
	ok:   "OK",
	run:  "Запустить",
	save: "Сохранить",
	saveSuccessful: "Сохранено успешно",
	
	
	// DM Reports menu
	browseTemplates:	"Шаблоны отчетов",
	browseReports:		"Отчеты",
    createTemplate:		"Шаблон отчета",
    createReport:		"Отчет",
	
	// Welcome page
	viewReportsTitle:	"Обзор отчетов",
	viewReportsText:	"Просмотрите список отчетов, доступных для проекта. " +
						"Выберите отчет, просмотрите его сведения или выполните. Можно " +
						"также создать новые отчеты.",
	viewTemplatesTitle: "Обзор шаблонов отчетов",
	viewTemplatesText:  "Просмотрите список доступных шаблонов отчетов. Шаблон отчета определяет " +
						"макет, необходимый для выполнения отчета. Также можно создать " +
						"шаблоны отчетов и развернуть предопределенные шаблоны.",
	
	// TemplateBrowser page
	templateBrowserName: "Шаблоны отчетов",
	confirmDeleteTemplate:	"При удалении шаблона отчета также удаляются все отчеты, созданные из этого шаблона.\r\n\r\n" +
							"Вы действительно хотите удалить шаблон отчета ${0}?",
	createNewTemplate: "Создать шаблон отчета",
	deleteTemplateSuccess: "Шаблон отчета ${0} успешно удален.",
	noTemplatesFound: "Не найдены шаблоны отчетов.",
	searchingReportTemplates: "Поиск шаблонов отчетов...",
	templateName: "Шаблон отчета",
	templateDescription: "Описание",
	templateComboPrivate: "Показать личные шаблоны",
	templateComboShared:  "Показать только общие шаблоны",
	templateComboAll:     "Показать все доступные шаблоны",
	
	// DeployTemplates editor
	deployPredefinedTemplates: "Развернуть предопределенные шаблоны отчетов",
	deployTemplatesInfo: "В следующей таблице перечислены доступные предопределенные шаблоны отчетов, которые можно развернуть в области проекта. " +
						 "Выберите шаблоны, которые требуется развернуть, и нажмите кнопку Сохранить. Они будут добавлены как общие шаблоны в браузер Шаблоны отчетов.",
	deployTemplateName:	"Имя шаблона",
	
	// TemplateEditor page
	confirmDeleteResource: "Вы действительно хотите удалить файл ${0}?",
	contentsHeading: "Содержимое",
	contentsInfo:	"Выберите файл шаблона Rational Publishing Engine (*.dta), чтобы сделать его содержимым данного шаблона отчета, " +
					"который может использоваться для создания отчетов в стиле документов.",
	contentsRestoreInfo: "Если это предопределенный шаблон отчета, можно восстановить его исходное содержимое.", //!SERVICE
	contentsRestoreInitial: "Восстановить исходное содержимое",
	contentsRestored: "Шаблон отчета был восстановлен.",
	generalHeading: "Общие",
	generalDescription: "Описание:",
	generalIdentifier: "Идентификатор:",
	generalIdentifierInfo: "Укажите уникальный идентификатор для этого шаблона отчета.", //!SERVICE
    newTemplateName: "(новый шаблон отчета)",
	templateDescriptionText: "Шаблон отчета ${0}",
	resourceHeading: "Файл",
	resourceAdd: "Добавить файл",
	resourcesHeading: "Дополнительные файлы",
	resourcesInfo: "Свяжите дополнительные файлы, которые будут использоваться этим шаблоном отчета. Выберите локальный файл для передачи.", //!SERVICE
	resourceClickToEdit: "Щелкните для редактирования имени файла",
	resourceStatus: "Изменен",
	resourceStatusModified: "*",
	selectAResource:	"Выберите локальный файл, чтобы загрузить и связать с шаблоном отчета.",
	successUploadingFile: "Файл ${0} передан успешно",
	templateShared: " Сделать шаблон отчета доступным другим пользователям",
	templateSaving: "Сохранение шаблона отчета...",
	uploadNewContent: "Передать новое содержимое",
	
	
	// ReportBrowser page
	reportBrowserName:	"Отчеты",
	collapseAll:		"Свернуть все",
	confirmDeleteFolder:	"При удалении папки также удаляются все вложенные папки и отчеты.\r\n\r\n" +
							"Вы действительно хотите удалить папку ${0}?",
	confirmDeleteReport: "Вы действительно хотите удалить отчет ${0}?",
	createNewReport: "Создать отчет",
	createNewFolder: "Создать папку",
	deleteFolderSuccess: "Папка ${0} успешно удалена.",
	deleteReportSuccess: "Отчет ${0} успешно удален.",
	expandAll:			"Развернуть все",
	reportComboPrivate: "Показать личные отчеты",
	reportComboShared:  "Показать только общие отчеты",
	reportComboAll:     "Показать все доступные отчеты",
	searchingReports:   "Поиск отчетов...",
	
	// FolderDialog page
	folderDialogName: "Папка",
	folderName: "Имя:",
	folderDescription: "Описание:",
	
	//CreateReport page
	createReportName:	"Создать отчет",
	foldersHeading:		"Выберите папку:",
	foldersInfo:		"Создайте и выберите вложенную папку в папке Мои отчеты для личных отчетов или в папке Общие отчеты.",
	reportName:			"Имя:",
	reportDescription:	"Описание:",
	templateFolderConflict: "Нельзя создать общий отчет из личного шаблона отчета.\r\n\r\n" +
							"Выберите личную папку в папке Мои отчеты.",
    templatesHeading:	"Выберите шаблон отчета:",
	templatesInfo:		"Если выбрана вложенная папка папки Общие отчеты, следует выбирать общий шаблон отчета.", //!SERVICE
    
    // ReportEditor
    loadingReport:	"Загрузка отчета...",
    
	// Report editor overview tab
    // defined by CreateReport: reportDescription, templateFolderConflict
	folderInfoSectionTitle:	"Родительская папка", //!SERVICE
	reportTabOverview:	"Обзор",
	resetFolder:		"Отменить выбор папки",
	resourcePrivate: 	"(личный)",
	resourceShared: 	"(общий)",
	templateAlreadyShared:	"Общий отчет нельзя сделать личным.\r\n\r\n" +
							"Выберите общую папку в папке Общие отчеты.",
	templateInfoSectionTitle:	"Связанный шаблон отчета", //!SERVICE

	// Report editor output tab
	exportLabel:		"Экспорт...",
	reportTabOutput:	"Вывод",
	reportRunStart:		"Нажмите кнопку Запустить для запуска генерации отчета.",
	reportRunning:		"Выполнение отчета. Подождите...",
	viewPrintablePage:	"Показать отчет на печатной странице",
	warnExportNotNow:	"Экспорт в данный момент невозможен. Сначала выполните отчет.", //!SERVICE
	warnExportSaveNow:	"Перед тем как экспортировать отчет, необходимо сохранить параметры.", //!SERVICE
		

	// Report editor parameters tab
	reportTabParams:		"Параметры",
    loadingReportParams:	"Загрузка параметров отчета...",
	paramNameHeading:		"Параметр",
	paramValueHeading:		"Значение",
	useTemplateMetadata:	"Изменить параметры с помощью поиска и обзора",

	
	// ExportDialog page
	exportDialogName: "Выбрать формат отчета для экспорта",
	
	end_of_file_message: "фиктивное сообщение"

})
