/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Alkalmazás véglegesítése",
	'step1Label': "1. lépés:",
	'step1Title': "Véglegesítési folyamat indítása",
	'step2Label': "2. lépés:",
	'step2Title': "Az előrehaladás megtekintése",
	'finish': "Befejezés",
	'next': "Következő",
	'startButtonLabel': "Alkalmazás beállításának véglegesítése",
	'description': "Az alkalmazás konfigurációjának befejezéséhez el kell végezni néhány műveletet. Ez a lépés visszajelzést biztosít a műveletek állapotával kapcsolatban. Ha készen van ez a lépés, az alkalmazás beállítása befejeződött.",
	'startInstructions': "A véglegesítési folyamat két részből áll: a fogyasztói kulcs és titok tárolásából, valamint a felhasználó-szinkronizálásból. A kezdéshez kattintson az alábbi gombra.",
	'finalizePending': "Várjon, amíg az alkalmazást véglegesíti a rendszer. Ez eltarthat kis ideig.",
	'allComplete': "A véglegesítési folyamat befejeződött. Kattintson a \"${0}\" gombra a folytatáshoz.",
	'operationError': "Hiba történt a művelet végrehajtása közben. További információt az oldal tetején megjelenő hibaüzenetben talál.", //!SERVICE
	'finalizeError': "CRJAZ1850E Nem menthető a fogyasztói kulcs és titok az alkalmazás adatbázisába. További információt a részletekben talál.",
	'userSyncError': "CRJAZ1752E Nem végezhető el a Felhasználók szinkronizálása művelet. További információkért tekintse meg a részleteket.",
	'licenseError': "A belső licenc nem alkalmazható. További információkért tekintse meg a részleteket.", //!SERVICE
	'createStorageError': "A tárolóterületek nem hozhatók létre. További információkért tekintse meg a részleteket.", //!SERVICE
	'finalizeCheckError': "CRJAZ1787E Hiba történt annak meghatározása során, hogy a véglegesítési művelet szükséges-e ehhez az alkalmazáshoz.",
	'loginPopupBlocked': 'Úgy tűnik, hogy a böngészője blokkolta a kiszolgáló előugró bejelentkezési oldalát. Ellenőrizze, hogy a kiszolgálón az előugró ablakok nincsenek blokkolva, frissítse a böngészőjében az oldalt, és a folytatáshoz térjen vissza az Alkalmazás véglegesítése oldalra.',
	'noFinalizeNeeded' : "Az alkalmazás nem igényel véglegesítést, vagy az már befejeződött.",
	'operation1title': "Regisztráció befejezése",
	'operation1desc': "Az alkalmazás adatbázisának konfigurálását követően, ez e művelet befejezi az alkalmazás regisztrálását a Jazz Team Server kiszolgálón.",
	'operation2title': "Felhasználó-szinkronizálás elvégzése",
	'operation2desc': "Ez a művelet szinkronizálja a Jazz Team Server kiszolgálón tárolt felhasználói rekordokat ezzel az alkalmazással.",
	'finalizeApplyLicense': 'Működési felhasználói licenc alkalmazása',
	'finalizeApplyLicenseDescription': 'A működési felhasználó licencet kap, mellyel képessé válik a kérések Jazz Team Server kiszolgálón történő végrehajtására.',
	'finalizeImportProcessTemplate': 'Folyamatsablonok importálása',
	'finalizeImportProcessTemplateDescription': 'Az új projektterületek számára ajánlott üres és alapvető folyamatsablonok importálása.',
	'finalizeConfigureVVC': 'Verziókövetés beállítása',
	'finalizeConfigureVVCDescription': 'Ez az alkalmazás a verziókövetéshez VVC-t igényel.',
	'finalizeProvision': 'Alkalmazások létesítése',
	'finalizeProvisionDescription': 'Bejegyzett alkalmazáskiterjesztések keresése és beállítása.',
	'finalizeStorageAreasCreation': 'Tárterületek létrehozása',
	'finalizeStorageAreasCreationDescription': 'Az alkalmazás megköveteli a Jazz Team Server erőforrások tárolására szolgáló területeinek beállítását.',
	'projectAreasCreationCore': 'Központi rendszertartományok projektterület létrehozása',
	'projectAreasCreationCoreDescription': 'Központi rendszertartományok projektterületének beállítása',
	'projectAreasCreationOther': 'Kiterjesztési rendszertartományok projektterületeinek létrehozása',
	'projectAreasCreationOtherDescription': 'Kiterjesztési rendszertartományok projektterületeinek beállítása. A művelet befejezése több percet is igénybe vehet.',
	'projectAreasCreationUser': 'Felhasználói tartományok projektterület létrehozása',
	'projectAreasCreationUserDescription': 'Felhasználói tartományok projektterületének beállítása.',
	'deploySystemLinkTypes': 'Rendszer hivatkozástípusok telepítése',
	'deploySystemLinkTypesDescription': 'Rendszer hivatkozástípusok beállítása.',
	'disablingAdmin': "A véglegesítési folyamat befejeződött. A rendszergazda hozzáférését ehhez az alkalmazáshoz a rendszer letiltotta, Önt pedig automatikusan kilépteti ebből az alkalmazásból. Amint a telepítés befejeződött, jelentkezzen be az új rendszergazda-felhasználói azonosítójával, melyet a Jazz Team Server kiszolgálón létrehozott.",
	'appNotRegistered': "Ahhoz, hogy megfelelően működjön, az alkalmazást regisztrálni kell egy Jazz Team Server kiszolgálóhoz. A folytatáshoz használja a Jazz Team Server kiszolgálón található beállítási varázslót (Például: https://servername.domain.com:9443/jts/setup).",
	'discoverRenderingServers': "Tartománykiterjesztési kiszolgálók feltérképezése",
	'discoverRenderingServersDescription' : "Tervkezelés tartománykiterjesztési kiszolgálóinak konfigurálása, ha azok már futnak.",
	'discoverRenderingServersWarning' : "A beállítás nem talált tartománykiterjesztési kiszolgálókat. Később beállíthatja azokat a Design Management alkalmazásban elérhető Adminisztráció oldal Tartománykiterjesztési kiszolgálók menüjében." //!SERVICE
})	
