/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
'introHeading': "A Jazz kiszolgáló beállítása",

'primaryIntro': "A Design Management kiszolgáló konfigurálása. A Beállítási varázsló végigvezeti a kiszolgáló beállításának folyamatán, melynek során végrehajt néhány fontos funkciót, így például beállítja a felhasználói nyilvántartást, valamint létrehozza a projektterületet.",

'secondaryIntro': "<b>Fontos:</b> A kiszolgálóhoz való első csatlakozás alkalmával használja az alapértelmezett felhasználói azonosító és jelszó értékét, mely mindkettő esetében: ADMIN.",

'stepIntroTitle': "A Design Management kiszolgáló beállítása",

'jfsInformation': "A Design Management kiszolgáló információi", //!SERVICE
'jfsUrlField': "Kiszolgáló URL",

'jfsUrlDescription': "Adja meg a kiszolgáló URL címét: \"https://{kiszolgáló}:portszám/dm\"). A hosztnév és a portszám helyére írja be saját kiszolgálója hosztnevét és portszámát.",

'projectNameField': "Projektterület neve",

'loadingMessage': "Betöltés...",

'projectNameDescription': "Adja meg a létrehozásra kerülő alapértelmezett Jazz projekt nevét.",

'jfsAdminDescription': "A Tovább gombra kattintás után be fog jelentkezni a Jazz kiszolgálóra, ahol a Jazz Server beállítási varázsló segítségével elvégezheti a kiszolgáló konfigurálását. Ha befejezte a Jazz Server beállítási varázslót, akkor visszatér a Design Management kiszolgáló beállítási varázslójához.",
'JfsAdminLoginDescription': "A Jazz kiszolgálóhoz való első csatlakozás alkalmával használja az ADMIN felhasználónevet és az ADMIN jelszót.",

'frontingConfiguration': "Design Management kiszolgáló konfigurálása",
'primaryConfigure': "A Design Management kiszolgáló konfigurálása.",
'stepConfigureTitle': "A Design Management kiszolgáló konfigurálása",
'configureButton': "Beállítás",
'applyTemplateButton': "Folyamatsablon alkalmazása",
'configureDescription': "A Design Management kiszolgáló konfigurálása. Ennek során beállításra kerül a lerakat, a rendszer megőrzi a meglévő adatokat.",

'Configuration_Setup_Failed' : "A beállítás meghiúsult.", 

'Configuration_Setup_Completed' : "Sikeresen végrehajtotta a beállítási folyamatot.",
'Configuration_Running' : "Várjon, amíg a rendszer konfigurálja a Design Management kiszolgálót.",

'jrsUrl': "Kiszolgáló URL",
'jrsUser': "Felhasználói azonosító",
'jrsPassword': "Jelszó",
'propertyLabel': "Tulajdonság",
'valueLabel': "Érték",
'descriptionLabel': "Leírás",
'actionLabel': "Művelet",

'clickNext': "A folytatáshoz kattintson a Tovább gombra.",
'Yes': "Igen",
'No': "Nem",

'Configuration_Authentication_Failed': "A hitelesítés meghiúsult. Ellenőrizze, hogy nincsen-e letiltva az előugró ablakok megjelenítése.",
"loginPopupBlockedTitle": "Bejelentkezési előugró ablak blokkolva",
"loginPopupBlocked": "Úgy tűnik, hogy a böngészője blokkolta a bejelentkezési ablakot. Kattintson ide a folytatáshoz: ",
"login": "Bejelentkezés",

'setServerDescription': 'A beállítás befejeződött. Miután végrehajtotta a projektterület és a felhasználók létrehozását, a Befejezés gombra kattintva kilép a beállítási varázslóból, majd a rendszer felszólítja a Design Management kiszolgálóra történő ismételt bejelentkezésre, ahol elvégezheti egy modell importálását. A részletekért forduljon a modellimportálás online súgójához.',
'nextStepExplainationDescription': 'Kattintson a Tovább gombra, ha a telepítővarázsló segítségével elvégzett beállításokon túl is konfigurálni kívánja a kiszolgálót.',

'setServerResources': "Elvégezheti a Design Management folyamatsablon importálását.",

'configurationCompletedDescription': "A beállítás befejeződött. Miután végrehajtotta a projektterület és a felhasználók létrehozását, a Befejezés gombra kattintva kilép a beállítási varázslóból, majd a rendszer felszólítja a Design Management kiszolgálóra történő ismételt bejelentkezésre, ahol elvégezheti egy modell importálását. A részletekért forduljon a modellimportálás online súgójához.",
'stepResourceTitle': "Alkalmazás véglegesítése",
'importProcessTemplate': "Folyamatsablon",
'defaultProjectfield': "Projektnév",
'redirectionsTitle': "Projektterület létrehozása és felhasználók meghatározása",
'redirectionsStep': "Ne feledje, hogy miután a varázsló segítségével beállította a Design Management kiszolgálót, létrehozhatja a projektterületet, majd a projekthez tartozó felhasználókat. A Projektterület létrehozása gomb segítségével lépjen át a Jazz kiszolgáló Projektterület kezelése lapjára, ahol végrehajthatja a modelleket és kapcsolódó erőforrásokat tartalmazó projektterület létrehozását. A Felhasználók létrehozása gombbal szintén a Projektterület kezelése lapra léphet át, ahol elvégezheti az adott szerepekkel, jogosultságokkal és licencekkel rendelkező felhasználók létrehozását. A felhasználókat létrehozásuk után ne feledje hozzáadni a projekthez",
'redirectionsInfo': "Ha egyéb adminisztrációval kapcsolatos változtatásokat is végre kíván hajtani, akkor ezt a https://{hosztnév}:portszám/jazz/admin cím elérésével teheti meg (ahol a címbe saját kiszolgálója hosztnevét, illetve portszámát kell behelyettesítenie). Az alábbi gombok az egyes lapokra mutató parancsikonok, melyekre a projektterület, valamint a projekthez hozzáadható felhasználók létrehozásához van szüksége.", //!SERVICE

'projectAreaLabel': "Projektterület létrehozása",
'projectAreaDescription': "lehetővé teszi a modellek tárolására szolgáló lerakat meghatározását.",
'projectAreaTitle': "Projektterület létrehozása",
'projectButton': "Projektterület létrehozása",

'userLabel': "Felhasználók létrehozása",
'userDescription': "Lehetővé teszi adott felhasználói fiókok létrehozását a projekthez. Gondoskodjék róla, hogy a modellek kiszolgálóra történő importálásáért felelős felhasználói fiókot felruházza a Rational Software Architect - közzétevő ügyfél-hozzáférési licenccel.",
'userTitle': "Felhasználók létrehozása",
'userButton': "Felhasználók létrehozása",

'mainAppLabel': "Rational Software Architect modellek megjelenítése a weben",
'mainAppDescription': "miután végrehajtotta a Rational Software Architect modellek importálását a modellkiszolgálóra, a modelleket és kapcsolódó erőforrásaikat a webes felhasználói felület Modellek lapján tekintheti meg.",
'mainAppTitle': "Rational Software Architect modellek megjelenítése a weben",
'mainAppButton': "Rational Software Architect modellek megjelenítése a weben",


'viewProgress': 'Az előrehaladás megtekintése',
"finalizeStepDescription": 'Az alkalmazás beállításának véglegesítéséhez kattintson az alábbi "Alkalmazás véglegesítése" gombra. A beállítási varázsló végén az alkalmazás itt adminisztrálható: <Insert Public Root URI minus /jts here>/dm/web.',
"configureProjectDescription": '',

'finalizeTitle': 'Alkalmazás véglegesítése',
'finalizeDescription': 'Az alkalmazás beállításának véglegesítéséhez kattintson az alábbi "Alkalmazás véglegesítése" gombra. A beállítási varázsló végén az alkalmazás itt adminisztrálható: /dm/web.',
'finalizeApplyLicense': 'Működési felhasználói licenc alkalmazása',
'finalizeApplyLicenseDescription': 'A működési felhasználó licencet kap, mellyel képessé válik a kérések Jazz Team Server kiszolgálón történő végrehajtására.',
'finalizeImportProcessTemplate': 'Folyamatsablonok importálása',
'finalizeImportProcessTemplateDescription': 'Az új projektterületek számára ajánlott üres és alapvető folyamatsablonok importálása.',
'finalizeProvision': 'Alkalmazások létesítése',
'finalizeProvisionDescription': 'Bejegyzett alkalmazáskiterjesztések keresése és beállítása.',
'finalizeStorageAreasCreation': 'Tárterületek létrehozása',
'finalizeStorageAreasCreationDescription': 'Az alkalmazás megköveteli a Jazz Team Server erőforrások tárolására szolgáló területeinek beállítását.',
'finalizeConfigureVVC': 'Verziókövetés beállítása',
'finalizeConfigureVVCDescription': 'Ez az alkalmazás a verziókövetéshez VVC-t igényel.',

'noSampleProjects': 'Nincsenek telepítendő minták.'
	
})
