/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * VvcNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.VvcNotificationViewMessages
	 */
	titleLabel: "Tytuł:",
	subtitleLabel: "Podtytuł:",
	descriptionLabel: "Opis:",
	causeLabel: "Przyczyna:",
	solutionLabel: "Rozwiązanie:",
	seeAlsoLabel: "Patrz także:",
	develLabel: "Informacje debugowania:",
	showDevel: "Pokaż informacje",
	hideDevel: "Ukryj informacje",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Wystąpił problem podczas komunikacji z serwerem.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Wystąpił błąd podczas komunikowania się z serwerem.", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Ponów próbę wykonania operacji lub wyczyść historię w przeglądarce WWW, a następnie odśwież stronę. Jeśli problem będzie się powtarzać, skontaktuj się z administratorem systemu.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Argumenty żądania:\n${args}\n\nOdpowiedź na żądanie:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Wystąpił problem podczas komunikacji z serwerem.",
			description: "Wystąpił błąd podczas komunikowania się z serwerem.", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Ponów próbę wykonania operacji lub wyczyść historię w przeglądarce WWW, a następnie odśwież stronę. Jeśli problem będzie się powtarzać, skontaktuj się z administratorem systemu.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Argumenty żądania:\n${args}\n\nOdpowiedź na żądanie:\n${response}" //!SERVICE
		},
		
		403: {
			title: "Brak odpowiednich uprawnień wymaganych do wykonania żądanej czynności.",
			subtitle: "Zabronione",
			description: "Serwer zwrócił błąd 403 (Zabronione).  Brak uprawnień wymaganych do wykonania żądanej czynności.",
			cause: "",
			solution: "Odśwież stronę przeglądarki i spróbuj ponownie.  Upewnij się, że masz wystarczające uprawnienia, aby wykonać żądaną operację."
		}
	}
});

